:host {
  .users-menu-component {
    position: relative;
    width: 50%;
    height: auto;
    float: left;
    background-color: #f8f9fc;
    .group-title {
      z-index: 1;
      position: relative;
      width: auto;
      height: 60px;
      background-color: #ffffff;
      margin: 0 21px;
      text-align: center;
      line-height: 60px;
      border-radius: 6px;
      border: 1px solid rgba(0, 0, 0, 0.1);
      overflow: hidden;
      span {
        position: absolute;
        top: 0;
        width: 100%;
        left: 40px;
        font-family: GothamPro;
        letter-spacing: 3px;
      }
      .group-title-inner {
        position: relative;
        height: 100%;
        width: 100px;
        background-color: #156ef4;
      }
    }
    .users {
      z-index: 2;
      overflow: auto;
      height: 645px;
      padding: 20px 20px 20px 31px;
      .user {
        float: left;
        background-size: 55px 55px;
        background-repeat: no-repeat;
        background-position: 50% 50%;
        width: 21%;
        height: 110px;
        -webkit-transition: all 0.1s;
        transition: all 0.1s;
        margin: 14px 8.5px 5px;
        .photo-container {
          width: 60px;
          height: 60px;
          position: relative;
          left: 50%;
          top: 50%;
          margin-left: -32px;
          margin-top: -50px;
          border-radius: 100%;
          border: 2px solid #dbdde5;
          .user-photo {
            width: 54px;
            height: 54px;
            background-size: 55px 55px;
            background-repeat: no-repeat;
            background-position: 50% 50%;
            position: relative;
            left: 50%;
            top: 50%;
            margin-top: -27px;
            margin-left: -27px;
            border-radius: 100%;
          }
        }
        .name {
          font-size: 12px;
          font-family: GothamPro;
          font-weight: 500;
          line-height: 18.2px;
          letter-spacing: -0.33px;
          color: #5b6376;
          display: block;
          position: relative;
          text-align: center;
          width: 100%;
        }
        .first {
          margin-top: 55px;
        }
        .last-item {
          margin-bottom: 60px;
        }
        .score {
          background-color: #156ef4;
          color: white;
          font-family: GothamPro;
          position: relative;
          display: inline-block;
          font-size: 12px;
          padding: 4px;
          border-radius: 6px;
          top: -100px;
          left: 20px;
          width: 15px;
          height: 15px;
          line-height: 15px;
          text-align: center;
        }
        &:hover {
          -webkit-transform: scale(1.1, 1.1);
          transform: scale(1.1, 1.1);
          -webkit-box-shadow: 0 0 50px 0 #c14f52;
          box-shadow: 0 0 50px 0 #c14f52;
          z-index: 9999;
          cursor: pointer;
          background-color: #fff;
        }
      }
    }
  }
}
